.sierra_nevada{
    margin-bottom: 20px;
}
.sierra_nevada h2,.preguntas h2{
    text-align: center;
    margin-bottom: 20px;
}

.sierra_nevada p, .preguntas p{
    text-align: center;
    padding-left: 25%;
    padding-right: 25%;
}

section.mySwiper{
    width: 80%;
    border-radius: 15px;
}
.talleres h2{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 10px;
}

.card-container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-right: 40px;
    padding-left: 40px;
}

.card{
  width: 280px;
    display:flex;
    flex-direction: column;
    margin-left: 10px;
    margin-right: 10px;
}

.backgroundCard{
    background-color: rgb(75 75 75);
    
}
.calendar{
    z-index: 100;
    margin-left: 10px;
    width: 150px;
}
.card .imgMain{
    z-index: 10;
    position: relative;
    top: 26.5px;
}
.calendar img{
    margin-left: 8px;
    margin-right:8px;
    width: 20px;
}

.card h6{
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 18px;
}

.card .description{
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 8px;
}

.card .weekend{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 5px;
    margin-right: 5px;
}

.card .icon{
    width: 25px;
    margin-bottom: 20px;
}

.card .duration{
    text-align: center;
    margin-bottom: 20px;
}

.card .containerBtn{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.containerBtn a{
    background-color: #808080;
    color: white;
    border-radius: 5px;
    padding: 8px 20px;
}

.containerBtn img{
    width: 12px;
    margin-left: 8px;
}

/* SECCION PREGUNTAS */
/* contenedor */
.preguntas {
  padding-top: 40px;
  background-color: var(--negro);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.preguntas h2 {
  margin-bottom: 20px;
}

.preguntas p {
  margin-bottom: 20px;
  font-size: 20px;
  margin-right: 7%;
  margin-left: 7%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: justify;
}

.preguntas boton{
  margin-bottom: 40px;
}

@media only screen and (max-width: 1060px) {
  .container_colum {
    gap: 30px;
  }
}

@media only screen and (max-width: 1092px) {
  .tittle {
    text-align: center;
  }

  .tittle h1 {
    font-size: 40px;
    margin-top: 200px;
  }

  .tittle h2 {
    font-size: 20px;
    margin-bottom: 250px;
  }

  .container_img {
    flex-direction: column;
  }

  .opinions p, .preguntas p {
    width: 300px;
    padding-left: 2%;
    padding-right: 2%;
  }

}